@charset "utf-8";
/*-----------------------------------------------
 * STORY
-------------------------------------------------*/
#story .storyContent{
	position: relative;
	width: 84.9195%;
	min-width: min(1160px, 100%);
	max-width: calc(1160px * var(--max-percent));
	/* padding: 0 min(11.7131%, calc(160px * var(--max-percent))); */
	margin: 0 auto;
}
.contTitle[data-title="story"]{
	flex-shrink: 0;
}
.contTitle[data-title="story"] .contTitle-en{
	height: min(calc(50 / var(--vw-min) * 100vw), calc(50px * var(--max-percent)));
}
.contTitle-ja{
	color: var(--color-main);
}
.contTitle-ja span:before, .contTitle-ja span:after{
	background-color: var(--color-main);
}
.contTitle[data-title="story"] .contTitle-en:before{
	width: min(calc(122 / var(--vw-min) * 100vw), calc(122px * var(--max-percent)));
	height: min(calc(78 / var(--vw-min) * 100vw), calc(78px * var(--max-percent)));
	top: max(calc(-50 / var(--vw-min) * 100vw), calc(-50px * var(--max-percent)));
	left: max(calc(-95 / var(--vw-min) * 100vw), calc(-95px * var(--max-percent)));
	-webkit-mask-image: url(../img/common/title/deco_title_news.svg);
	mask-image: url(../img/common/title/deco_title_news.svg);
	background-color: var(--color-main);
}


.storyContentIn{
	width: 100%;
	padding-top: 5.1725%;/* 60 */
	padding-left: 13.7931%;/* 160 */
	padding-right: 13.7931%;/* 160 */
}

@media screen and (max-width:768px){
	#story{
		padding-bottom: calc(120 / var(--vw-min) * 100vw);
	}
	#story .storyContent{
		width: 100%;
		padding: 0;
		flex-direction: column;
	}
	.contTitle[data-title="story"] .contTitle-en{
		height: calc(64 / var(--vw-min) * 100vw);
	}
	.contTitle[data-title="story"] .contTitle-en:before{
		width: calc(158 / var(--vw-min) * 100vw);
		height: calc(100 / var(--vw-min) * 100vw);
		top: calc(-64 / var(--vw-min) * 100vw);
		left: calc(-120 / var(--vw-min) * 100vw);
	}

	.storyContentIn{
		padding-left: unset;
		padding-right: unset;
		padding-top: calc(46 / var(--vw-min) * 100vw);
	}
}


/**
* headNav
**/
.story__headNav{
	width: 100%;
}
.story__headNavLists{
	display: flex;
	flex-wrap: wrap;
	gap: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent)));
	justify-content: center;
}
.story__headNavList{
	width: auto;
}
.story__headNav--link{
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: var(--color-main);
	border-radius: 200px;
	overflow: hidden;
	position: relative;
}
.story__headNav--link::before{
	content: '';
	position: absolute;
	inset: 0;
	background: linear-gradient(90deg, rgba(50, 140, 199, 0.20) 0%, rgba(153, 209, 207, 0.20) 100%);
	opacity: 0;
	transition: opacity .3s ease;
}
@media screen and (hover:hover) and (pointer: fine){
	.story__headNav--link:hover::before{
		opacity: 50%;
	}
}
.story__headNav--link.--is-current::before{
	opacity: 1;
}
.story__headNav--link:after{
	content: '';
	position: absolute;
	inset: 0;
	pointer-events: none;
	background-image: url(../img/common/deco_curve-lb.svg), url(../img/common/deco_curve-rb.svg);
	background-repeat: no-repeat;
	background-position: left center, right center;
	background-size: contain;
}
.story__headNav--txt{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: min(calc(38 / var(--vw-min) * 100vw), calc(38px * var(--max-percent)));
	padding: 0 min(calc(48 / var(--vw-min) * 100vw), calc(48px * var(--max-percent)));
	position: relative;
	z-index: 1;
}

@media screen and (max-width:768px){
	.story__headNav{
		padding: 0 calc(48 / var(--vw-min) * 100vw);
	}
	.story__headNavLists{
		gap: calc(12 / var(--vw-min) * 100vw);
	}
	.story__headNavList{
		min-width: calc((100% - calc(12 / var(--vw-min) * 100vw)) / 4);
	}
	.story__headNav--txt{
		min-height: calc(72 / var(--vw-min) * 100vw);
		padding: 0 calc(64 / var(--vw-min) * 100vw);
	}
	.story__headNav--txt:after{
		right: calc(30 / var(--vw-min) * 100vw);
		width: calc(20 / var(--vw-min) * 100vw);
		height: calc(20 / var(--vw-min) * 100vw);
	}
}



/**
* story__main
**/
.story__main{
	width: 100%;
	position: relative;
	padding-top: min(calc(80 / var(--vw-min) * 100vw), calc(80px * var(--max-percent)));
	font-size: min(calc(16 / var(--vw-min) * 100vw), calc(16px * var(--max-percent)));
}
.story__section{
	width: 100%;
	position: relative;
}
.onairSection:not(:first-child){
	padding-top: min(calc(100 / var(--vw-min) * 100vw), calc(100px * var(--max-percent)));
}
.story__title{
	position: relative;
	width: 100%;
	line-height: 1.2;
	font-size: min(calc(32 / var(--vw-min) * 100vw), calc(32px * var(--max-percent)));
	position: relative;
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
}
.story__title.-en{
	font-family: var(--font-en);
}
.story__titleIn{
	display: flex;
	align-items: center;
	position: relative;
	gap: min(calc(16 / var(--vw-min) * 100vw), 16px);
	padding-bottom: min(calc(16 / var(--vw-min) * 100vw), calc(16px * var(--max-percent)));
}
.story__titleIn:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: rgba(50, 140, 199, 0.4);
}
.story__title--no{
	font-size: 87.5%;
	color: var(--color-main);
}
.story__title:after{
	content: '';
	position: absolute;
	top: 0;
	right: max(calc(-60 / var(--vw-min) * 100vw), calc(-60px * var(--max-percent)));
	bottom: max(calc(-8 / var(--vw-min) * 100vw), calc(-8px * var(--max-percent)));
	width: min(calc(118 / var(--vw-min) * 100vw), calc(118px * var(--max-percent)));
	height: min(calc(80 / var(--vw-min) * 100vw), calc(80px * var(--max-percent)));
	-webkit-mask: url(../img/common/deco_flower.svg) no-repeat center left / contain;
	mask: url(../img/common/deco_flower.svg) no-repeat center left / contain;
	background-color: #328CC7;
}

@media screen and (max-width:768px){
	.story__main{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
	.onairSection:not(:first-child){
		padding-top: calc(120 / var(--vw-min) * 100vw);
	}
	.story__title{
		font-size: calc(40 / var(--vw-min) * 100vw);
		margin-bottom: calc(60 / var(--vw-min) * 100vw);
	}
	.story__title--no{
		font-size: calc(32 / var(--vw-min) * 100vw);
	}
	.story__titleIn{
		padding: calc(20 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
	}
	.story__title:after{
		top: unset;
		right: 0;
		bottom: calc(-36 / var(--vw-min) * 100vw);
		width: calc(128 / var(--vw-min) * 100vw);
		height: calc(86 / var(--vw-min) * 100vw);
	}
}



/**
* contentIn
**/
.story__mainContentIn{
	position: relative;
	width: 100%;
}



/**
* Swiper - image
**/
.story__imageSwiper{
	width: min(calc(566 / var(--vw-min) * 100vw), calc(566px * var(--max-percent)));
	position: relative;
	margin: 0 auto;
}
.story__imageArea img{
	width: 100%;
}

@media screen and (max-width:768px){
	.story__imageSwiper{
		width: calc(654 / var(--vw-min) * 100vw);
	}
}


/**
* Swiper - Pagination
**/
.imagePaginationsWrap{
	width: 100%;
	padding-top: min(calc(24 / var(--vw-min) * 100vw), calc(24px * var(--max-percent)));
}
.imagePaginations,
.imagePaginations.swiper-pagination-bullets.swiper-pagination-horizontal{
	position: relative;
	top: 0;
	bottom: 0;
	height: 8px;
	display: flex;
	justify-content: center;
	margin: auto;
}

.imagePagination,
.imagePaginations.swiper-pagination-horizontal.swiper-pagination-bullets .imagePagination.swiper-pagination-bullet{
	display: block;
	cursor: pointer;
	pointer-events: auto;
	width: 12px;
	height: 12px;
	margin: 0 8px;
	background-color: #FFF;
	border: 1px solid var(--color-main);
	border-radius: 50%;
	opacity: 1;
	transition: .3s ease;
	position: relative;
}
.imagePagination:before,
.imagePaginations.swiper-pagination-horizontal.swiper-pagination-bullets .imagePagination.swiper-pagination-bullet:before{
	content: '';
	position: absolute;
	inset: 0;
	margin: auto;
	background-color: var(--color-main);
	border-radius: 50%;
	opacity: 0;
	transform: scale(50%);
	transition: opacity .3s ease, transform .4s ease;
}


@media screen and (hover:hover) and (pointer: fine){
	.imagePagination:hover,
	.imagePaginations.swiper-pagination-horizontal.swiper-pagination-bullets .imagePagination.swiper-pagination-bullet:hover{
		border-color: var(--color-main);
	}
	.imagePagination:hover::before,
	.imagePaginations.swiper-pagination-horizontal.swiper-pagination-bullets .imagePagination.swiper-pagination-bullet:hover::before{
		opacity: 80%;
	}
}
.imagePaginations.swiper-pagination-horizontal.swiper-pagination-bullets .imagePagination.swiper-pagination-bullet-active{
	background-color: #FFF;
	border-color: var(--color-main);
}
.imagePaginations.swiper-pagination-horizontal.swiper-pagination-bullets .imagePagination.swiper-pagination-bullet-active:before{
	transform: scale(80%);
	opacity: 1;
}

@media screen and (max-width:768px){
	.imagePaginationsWrap{
		padding-top: calc(32 / var(--vw-min) * 100vw);
	}
	.imagePaginations,
	.imagePaginations.swiper-pagination-bullets.swiper-pagination-horizontal{
		height: calc(16 / var(--vw-min) * 100vw);
	}
	.imagePagination,
	.imagePaginations.swiper-pagination-horizontal.swiper-pagination-bullets .imagePagination.swiper-pagination-bullet{
		width: calc(20 / var(--vw-min) * 100vw);
		height: calc(20 / var(--vw-min) * 100vw);
		margin: 0 calc(16 / var(--vw-min) * 100vw);
		border-width: var(--sp-size-2);
	}
}



/**
* story__detailArea
**/
.story__detailSection{
	width: 100%;
	position: relative;
	padding-top: min(calc(48 / var(--vw-min) * 100vw), calc(48px * var(--max-percent)));
}


.story__blockTitle{
	position: relative;
	display: flex;
	align-items: center;
	font-size: min(calc(20 / var(--vw-min) * 100vw), calc(20px * var(--max-percent)));
	font-weight: 500;
}
.story__blockTitle:before,
.story__blockTitle:after{
	content: '';
	width: 50%;
	height: 1px;
	background-color: var(--color-main);
}
.story__blockTitle--txt{
	display: inline-block;
	flex-shrink: 0;
	padding: 0 min(calc(14 / var(--vw-min) * 100vw), calc(14px * var(--max-percent)));
}
.story__detailSectionIn{
	padding-top: min(calc(16 / var(--vw-min) * 100vw), calc(16px * var(--max-percent)));
}
.story__text{
	line-height: 2;
}

@media screen and (max-width:768px){
	.story__detailSection{
		padding-top: calc(64 / var(--vw-min) * 100vw);
	}
	.story__blockTitle{
		font-size: calc(28 / var(--vw-min) * 100vw);
	}
	.story__blockTitle.-mt{
		margin-top: calc(48 / var(--vw-min) * 100vw);
	}
	.story__blockTitle--txt{
		padding: 0 calc(15 / var(--vw-min) * 100vw);
	}
	.story__detailSectionIn{
		padding-top: calc(24 / var(--vw-min) * 100vw);
		padding-left: calc(48 / var(--vw-min) * 100vw);
		padding-right: calc(48 / var(--vw-min) * 100vw);
	}
}




/* Story__movie */
.story__movie{
	padding-top: min(calc(4 / var(--vw-min) * 100vw), calc(4px * var(--max-percent)));
}
.btn_movieAreaPlay{
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}
.btn_movieAreaPlay:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(#59a6e6 0%, #86a8b5 100%);
	opacity: 0.6;
}
.btn_movieAreaPlay--img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity .3s ease;
}
.btn_movieAreaPlay--img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.icon_play{
	width: min(calc(120 / var(--vw-min) * 100vw), calc(120px * var(--max-percent)));
	height: min(calc(120 / var(--vw-min) * 100vw), calc(120px * var(--max-percent)));
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.icon_play:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/common/icon_play-frame.svg) no-repeat center / contain;
	animation: 9s rotate linear infinite;
}
.icon_play:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 33.3334%;/* 40 */
	height: 25%;/* 30 */
	background: url(../img/common/icon_play-arrow.svg) no-repeat right center / contain;
	margin: auto;
}
@media screen and (hover:hover) and (pointer: fine){
	.icon_play:after{
		transition: .3s ease;
	}
	.btn_movieAreaPlay:hover .icon_play:before{
		animation-play-state: paused;
	}
	.btn_movieAreaPlay:hover .icon_play:after{
		transform: scale(115%);
		transition-delay: .15s;
	}
}



/* Story__staff */
.story__staffLists{
	display: flex;
	flex-direction: column;
	gap: min(calc(12 / var(--vw-min) * 100vw), calc(12px * var(--max-percent)));
	line-height: 1.75;
}
.story__staffList{
	display: flex;
	gap: min(calc(10 / var(--vw-min) * 100vw), calc(10px * var(--max-percent)));
}
.story__staffList--ttl{
	min-width: 15em;
	font-size: 87.5%;
	padding-top: min(calc(2 / var(--vw-min) * 100vw), calc(2px * var(--max-percent)));
	color: var(--color-main);
}